.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.830000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.763672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.008160px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(192,0,0),0 0.015em rgb(192,0,0),0.015em 0 rgb(192,0,0),0 -0.015em  rgb(192,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(192,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-2.164320px;}
._1{width:1.274880px;}
._4{width:29.280800px;}
._3{width:58.593600px;}
._0{width:60.993600px;}
._2{width:62.433600px;}
._5{width:132.008160px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(192,0,0);}
.fs2{font-size:39.840000px;}
.fs1{font-size:56.160000px;}
.fs4{font-size:63.840000px;}
.fs3{font-size:72.000000px;}
.fs5{font-size:80.160000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:25.774510px;}
.y19{bottom:188.044575px;}
.y18{bottom:231.533203px;}
.y15{bottom:242.405359px;}
.y17{bottom:274.881242px;}
.y14{bottom:283.129085px;}
.y16{bottom:320.806732px;}
.y13{bottom:323.805948px;}
.y12{bottom:364.295359px;}
.y1c{bottom:391.100850px;}
.y11{bottom:404.972222px;}
.y1b{bottom:436.651438px;}
.y10{bottom:445.649085px;}
.y1a{bottom:482.202026px;}
.yf{bottom:486.325948px;}
.ye{bottom:526.065556px;}
.yd{bottom:547.841111px;}
.yc{bottom:578.208170px;}
.yb{bottom:599.952484px;}
.ya{bottom:640.629346px;}
.y9{bottom:681.306209px;}
.y8{bottom:721.795621px;}
.y7{bottom:761.722680px;}
.y6{bottom:783.466993px;}
.y5{bottom:824.003268px;}
.y4{bottom:864.680131px;}
.y3{bottom:905.356993px;}
.y2{bottom:933.099739px;}
.y1{bottom:968.340523px;}
.h3{height:29.374219px;}
.h5{height:46.477266px;}
.h4{height:52.417969px;}
.h6{height:58.358672px;}
.h7{height:60.120000px;}
.h2{height:78.240000px;}
.h1{height:1162.196078px;}
.h0{height:1237.176471px;}
.w1{width:812.287582px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x7{left:107.446902px;}
.x5{left:129.378667px;}
.x8{left:155.059451px;}
.x6{left:182.421046px;}
.x4{left:198.541830px;}
.x2{left:452.772222px;}
.x3{left:488.200458px;}
.x1{left:543.342288px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006965pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1.847369pt;}
._1{width:1.088182pt;}
._4{width:24.992817pt;}
._3{width:50.012947pt;}
._0{width:52.061483pt;}
._2{width:53.290604pt;}
._5{width:112.676421pt;}
.fs2{font-size:34.005690pt;}
.fs1{font-size:47.935732pt;}
.fs4{font-size:54.491046pt;}
.fs3{font-size:61.456067pt;}
.fs5{font-size:68.421088pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:22.000000pt;}
.y19{bottom:160.506667pt;}
.y18{bottom:197.626667pt;}
.y15{bottom:206.906667pt;}
.y17{bottom:234.626667pt;}
.y14{bottom:241.666667pt;}
.y16{bottom:273.826667pt;}
.y13{bottom:276.386667pt;}
.y12{bottom:310.946667pt;}
.y1c{bottom:333.826667pt;}
.y11{bottom:345.666667pt;}
.y1b{bottom:372.706667pt;}
.y10{bottom:380.386667pt;}
.y1a{bottom:411.586667pt;}
.yf{bottom:415.106667pt;}
.ye{bottom:449.026667pt;}
.yd{bottom:467.613333pt;}
.yc{bottom:493.533333pt;}
.yb{bottom:512.093333pt;}
.ya{bottom:546.813333pt;}
.y9{bottom:581.533333pt;}
.y8{bottom:616.093333pt;}
.y7{bottom:650.173333pt;}
.y6{bottom:668.733333pt;}
.y5{bottom:703.333333pt;}
.y4{bottom:738.053333pt;}
.y3{bottom:772.773333pt;}
.y2{bottom:796.453333pt;}
.y1{bottom:826.533333pt;}
.h3{height:25.072555pt;}
.h5{height:39.670971pt;}
.h4{height:44.741697pt;}
.h6{height:49.812423pt;}
.h7{height:51.315816pt;}
.h2{height:66.782259pt;}
.h1{height:992.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:693.333333pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x7{left:91.712000pt;}
.x5{left:110.432000pt;}
.x8{left:132.352000pt;}
.x6{left:155.706667pt;}
.x4{left:169.466667pt;}
.x2{left:386.466667pt;}
.x3{left:416.706667pt;}
.x1{left:463.773333pt;}
}
